# APP
APP_ENV=development
APP_HOST=localhost
APP_PORT=3000
APP_VERSIONING=
APP_DEBUG=true

# Database
DB_DIALECT=mysql
DB_HOST=10.102.32.196
DB_PORT=3306
DB_USERNAME=development
DB_PASSWORD=Admin@123
DB_NAME=final_26
DB_ALTER_TABLE=false
TEST_DB_NAME=nodetest

#Redis
REDIS_URL='localhost:6379'
REDIS_PASSWORD=
REDIS_DATABASE='redis'
REDIS_TTL=


#Azure Service Bus
AZURE_SERVICE_BUS_CONNECTION_STRING=Endpoint=sb://viaksh.servicebus.windows.net/;SharedAccessKeyName=vikash;SharedAccessKey=1nehraQRStIDF7DLzi0QCcnWJ9EdMNw05+ASbBhY23o=;EntityPath=vikash
BLOB_EVENT_QUEUE=vikash

#Azure Key Vault
AZURE_TENANT_ID='b8b32acb-f158-413f-90bd-ad4479a28acd'
AZURE_CLIENT_ID='a2565734-2de7-4283-b863-894e3c32af45'
AZURE_CLIENT_SECRET= 'ZRb8Q~nGTgyShp50oPqEwAEMh3R1lcnOx~flQbBK'

VAULT_NAME = 'vikash2'
KEY_VAULT_URL = 'https://vikash2.vault.azure.net/'

#microservice urls
AUTH_SERVICE='http://localhost:3000/api/v1/user/'

#Elastic Search
ELASTIC_URL='http://localhost:9200/'